/* Localized versions of Info.plist keys */

CFBundleName = "音量を設定";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "音量を設定（ARD）";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "リモートコンピュータの音量を設定します。";

CFBundleVersion = " 8C130";